{
  "$schema": "https://schema.tauri.app/config/2",
  "productName": "NexaVPN",
  "version": "0.1.0",
  "identifier": "com.nexavpn.desktop",
  "build": {
    "beforeDevCommand": "npm run dev",
    "beforeBuildCommand": "npm run build",
    "devUrl": "http://localhost:4173",
    "frontendDist": "../dist"
  },
  "app": {
    "windows": [
      {
        "title": "NexaVPN",
        "width": 1120,
        "height": 760,
        "resizable": true
      }
    ],
    "security": {
      "csp": null
    }
  },
  "bundle": {
    "active": true,
    "targets": "all",
    "icon": [
      "icons/icon.png",
      "icons/icon.ico"
    ],
    "resources": [
      "bundled/**/*"
    ]
  }
}
